Loading...
Searching...
No Matches
quaternion.h File Reference
`#include <BALL/MATHS/matrix44.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <Eigen/Geometry>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | BALL::TQuaternion< T >

## Namespaces

namespace | BALL

## Typedefs

typedef TQuaternion< float > | BALL::Quaternion

## Functions

template<typename T>
std::istream & | BALL::operator>> (std::istream &s, TQuaternion< T > &q)
template<typename T>
std::ostream & | BALL::operator<< (std::ostream &s, const TQuaternion< T > &q)